.container {
  max-width: 400px;
  margin: 50px auto;
  padding: 20px;
  background-color: #ffffff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

h1 {
  display: flex;
  align-items: center;
  font-weight: bold;
  margin-bottom: 20px;
}

.material-icons {
  margin-left: 8px;
}

.form-group {
  margin-bottom: 15px;
}

label {
  display: block;
  margin-bottom: 5px;
}

input[type="text"],
input[type="password"] {
  width: 100%;
  padding: 6px 12px;
  border: 1px solid #ced4da;
  border-radius: 4px;
}

button[type="submit"] {
  display: inline-block;
  font-weight: 400;
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
  padding: 6px 12px;
  border-radius: 4px;
  cursor: pointer;
}

button[type="submit"]:hover {
  background-color: #0069d9;
  border-color: #0062cc;
}
